package com.ssj.bean.kmt.arrange.dto;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class TeacherNextArrangeVO implements Serializable {
    private static final long serialVersionUID = 1L;
    /* 月份
     */
    private String month;
    //下个月已选排班
    private Integer nextDutyCount;

    private String year;

    //日历时间段
    private List<TeacherArrangeDayVO> dayList = new ArrayList<TeacherArrangeDayVO>();

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public List<TeacherArrangeDayVO> getDayList() {
        return dayList;
    }

    public void setDayList(List<TeacherArrangeDayVO> dayList) {
        this.dayList = dayList;
    }
    public Integer getNextDutyCount() {
        return nextDutyCount;
    }

    public void setNextDutyCount(Integer nextDutyCount) {
        this.nextDutyCount = nextDutyCount;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }
}
